Subject: [tcpinc] Session cancelled

From: Kyle Rose <[email-masked]>
Date: Fri, 17 Mar 2017 12:30:54 -0400

The chairs have decided to cancel the session given the lack of agenda.
I'll still be at the hackathon over the weekend (starting late morning,
assuming my flight works out as planned) if anyone is interested in lending
a hand. Expertise with the Linux TCP stack would be especially helpful.

Thanks,
Kyle